body {
    --max-width-site: 100% !important;
}

input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

#search-result {
    transition: opacity 0.5s;
}

.search-filters {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 15px;
    overflow-y: auto;
    overflow-x: hidden;
    max-height: calc(100dvh - 196px - var(--heightLogin) - env(safe-area-inset-bottom));
}

.search-filter-box {
    display: flex;
    align-items: center;
    line-height: 1;
    gap: 10px;
}

.search-filter-box > input {
    margin: 0;
    margin-top: 2px;
    margin-bottom: -2px;
}

.search-filters hr {
    margin: 5px -15px;
    border-top: 1px solid #a7a7a70f;
}

.search-filters * {
    font-size: 14px;
}

.search-filters h6 {
    font-size: 16px;
    margin: 0;
    line-height: 1;
}

#search-block-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
    min-height: 159px;
    height: 159px;
    overflow-x: hidden;
}

.browse-loading-banner {
    height: 150px;
    position: sticky;
    top: 80px;
    z-index: 1;
    margin-bottom: -150px;
    pointer-events: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.browse-loading-banner > div {
    opacity: 0;
    transition: opacity 0.2s ease-out;
}

.browse-loading-banner-show > div {
    opacity: 1;
}
